<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.681999206543</MDI>
      <MDI key="STATISTICS_MEAN">15.977874078437</MDI>
      <MDI key="STATISTICS_MINIMUM">0.075000002980232</MDI>
      <MDI key="STATISTICS_STDDEV">4.4542125463325</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
